.float-right {
  float: right;
}

.text-center {
  text-align: center;
}

img {
  &.bordered {
    border: 1px solid #4b4b4b;
  }
}

.wp-block-image {
  &.inline {
    margin: 0;
  }
  &.bordered img {
    border: 1px solid #4b4b4b;
  }
}

.wp-block-embed {
  &.full-width {
    margin: 0;

    iframe {
      width: 100%;
      $content-width: 683px;
      $aspect-ratio: 9 / 16;
      height: calc(#{$content-width} * #{$aspect-ratio});
    }
  }
}
iframe {
  border: none;
  width: 100%;
  min-height: 100%;
  max-height: 100%;
}
